[rspec-users] "contain" not defined in view spec

Stephen Veit srveit at gmail.com
Mon Oct 18 17:53:35 EDT 2010


On Oct 18, 3:41 pm, David Chelimsky <dchelim... at gmail.com> wrote:
> On Oct 18, 2010, at 3:27 PM, Stephen Veit wrote:
>
> > Using Rails 2 and rspec-rails 2.0.1.
>
> rspec-rails-2 does not support rails-2. Please use rspec-rails-1.3.3 for rails-2.
>
> HTH,
> David
>
> _______________________________________________
> rspec-users mailing list
> rspec-us... at rubyforge.orghttp://rubyforge.org/mailman/listinfo/rspec-users


I meant to type "Rails 3".

I am using Rails 3 and rspec-rails 2.0.1.


More information about the rspec-users mailing list